.version.equipos /* version checker */
{
	color: #00001E;
	background-color: #1FF634;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 948px;
	min-height: 756px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u425,#u425-bw
{
	z-index: 2;
	height: 5px;
}

#u441
{
	z-index: 3;
	height: 8px;
}

#u441-bw
{
	z-index: 3;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 8px;
}

#pu2457
{
	width: 0.01px;
	margin-left: -143px;
}

#u2457
{
	z-index: 47;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
}

#u669
{
	z-index: 76;
	width: 50px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 71px;
}

#u429_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 948px;
	left: -100px;
}

#u442
{
	z-index: 122;
	width: 244px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 130px;
}

#menuu448
{
	z-index: 164;
	width: 549px;
	margin-right: -10000px;
	margin-top: 78px;
	left: 420px;
}

#u449
{
	width: 59px;
	min-height: 37px;
	margin-right: -10000px;
}

#u450
{
	width: 59px;
	padding-bottom: 20px;
}

#u450:hover
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u450:active
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u450.MuseMenuActive
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u452-4
{
	width: 34px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u450:hover #u452-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u450:active #u452-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u450.MuseMenuActive #u452-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u456
{
	width: 83px;
	min-height: 37px;
	margin-right: -10000px;
	left: 61px;
}

#u459
{
	width: 83px;
	padding-bottom: 20px;
}

#u459:hover
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u459:active
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u459.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u460-4
{
	width: 58px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u459:hover #u460-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u459:active #u460-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u464
{
	width: 168px;
	min-height: 37px;
	margin-right: -10000px;
	left: 146px;
}

#u465
{
	width: 168px;
	padding-bottom: 20px;
}

#u465:hover
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u465:active
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u465.MuseMenuActive
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u467-4
{
	width: 144px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u465:hover #u467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u465:active #u467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u465.MuseMenuActive #u467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u469
{
	width: 168px;
	top: 37px;
}

#u470,#u492
{
	width: 168px;
}

#u493
{
	width: 168px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u493:hover
{
	width: 168px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u493.MuseMenuActive
{
	width: 168px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u495-4
{
	width: 92px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 34px;
}

#u493:hover #u495-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u493.MuseMenuActive #u495-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u471
{
	width: 71px;
	min-height: 37px;
	margin-right: -10000px;
	left: 316px;
}

#u472
{
	width: 71px;
	padding-bottom: 20px;
}

#u472:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u472:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u474-4
{
	width: 47px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u472:hover #u474-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u472:active #u474-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u478
{
	width: 76px;
	min-height: 37px;
	margin-right: -10000px;
	left: 389px;
}

#u481
{
	width: 76px;
	padding-bottom: 20px;
}

#u481:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u481:active
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u481.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u483-4
{
	width: 52px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u481:hover #u483-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u481:active #u483-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u481.MuseMenuActive #u483-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u485
{
	width: 82px;
	min-height: 37px;
	margin-right: -10000px;
	left: 467px;
}

#u486
{
	width: 82px;
	padding-bottom: 20px;
}

#u486:hover
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u486:active
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u487-4
{
	width: 58px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u459.MuseMenuActive #u460-4,#u486:hover #u487-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u486:active #u487-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u429,#u429-bw
{
	z-index: 121;
	min-height: 115px;
}

#u675
{
	z-index: 77;
	height: 4px;
	background-color: #77BC1F;
}

#u675-bw
{
	z-index: 77;
	height: 4px;
}

#pu717
{
	width: 0.01px;
	margin-left: -100px;
}

#u717
{
	z-index: 4;
	height: 275px;
}

#u717-bw
{
	z-index: 4;
	margin-top: 3px;
	height: 275px;
}

#pamphletu2388
{
	z-index: 5;
	width: 0.01px;
	height: 301px;
	position: relative;
	margin-right: -10000px;
	left: 99px;
}

#u2407
{
	z-index: 6;
	width: 155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 396px;
}

#u2409
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: #DEDEDE;
	border-radius: 10px;
}

#u2409:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u2409.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #DEDEDE;
	border-radius: 10px;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u2408
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	border-radius: 10px;
	left: 70px;
}

#u2408:hover
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u2408:active
{
	border-style: none;
	border-color: transparent;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u2408.PamphletThumbSelected
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u2410
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	border-radius: 10px;
	left: 140px;
}

#u2410:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u2410.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u2391
{
	position: absolute;
	width: 949px;
	background-color: transparent;
}

#u2391popup
{
	z-index: 10;
}

#u2392
{
	z-index: 11;
	width: 949px;
	height: 279px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/nuestra-empresa.png") no-repeat right center;
	background-size: contain;
}

#u2393-4
{
	z-index: 12;
	width: 406px;
	min-height: 56px;
	background-color: transparent;
	line-height: 48px;
	color: #197A05;
	text-align: center;
	font-size: 40px;
	font-family: exo, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 75px;
}

#u2394
{
	z-index: 16;
	width: 949px;
	height: 279px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pu2395-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 122px;
	margin-left: 96px;
}

#u2395-4
{
	z-index: 17;
	width: 326px;
	min-height: 56px;
	background-color: transparent;
	line-height: 36px;
	color: #404040;
	text-align: center;
	font-size: 30px;
	font-family: exo, sans-serif;
	font-weight: 800;
	position: relative;
}

#u2396
{
	z-index: 21;
	width: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 113px;
	margin-top: 32px;
	position: relative;
}

#u2398
{
	z-index: 22;
	width: 100px;
	background-color: #197A05;
	border-radius: 6px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u2397-4
{
	z-index: 23;
	width: 85px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: exo, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#u2399
{
	z-index: 27;
	width: 426px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 469px;
}

#u2399_img
{
	padding-right: 22px;
}

#u2401
{
	z-index: 29;
	width: 514px;
	height: 182px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 55px 400px 42px 35px;
	background: transparent url("../images/sobres-polvo.png") no-repeat right bottom;
}

#u2406-4
{
	z-index: 30;
	width: 514px;
	min-height: 56px;
	background-color: transparent;
	line-height: 36px;
	color: #404040;
	text-align: center;
	font-size: 30px;
	font-family: exo, sans-serif;
	font-weight: 800;
	position: relative;
}

#u2405-6
{
	z-index: 34;
	width: 446px;
	min-height: 73px;
	background-color: transparent;
	line-height: 32px;
	color: #197A05;
	text-align: center;
	font-size: 27px;
	font-family: exo, sans-serif;
	font-weight: 700;
	margin-left: 34px;
	margin-top: 10px;
	position: relative;
}

#u2402
{
	z-index: 40;
	width: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 334px;
	margin-top: 16px;
	position: relative;
}

#u2404
{
	z-index: 41;
	width: 100px;
	background-color: #197A05;
	border-radius: 6px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u2398:hover,#u2404:hover
{
	-pie-box-shadow: 0px 0px 17px 4px #32FF32;
	box-shadow: 0px 0px 17px rgba(0,255,0,0.8),0px 0px 17px rgba(0,255,0,0.8);
	width: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2403-4
{
	z-index: 42;
	width: 85px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: exo, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#u2397-4:hover,#u2403-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 85px;
	margin: 4px -10000px 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu2420
{
	width: 0.01px;
	margin-left: 68px;
	margin-top: 49px;
}

#u2420
{
	z-index: 95;
	width: 332px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#pu2418-7
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 375px;
}

#u2418-7
{
	z-index: 78;
	width: 467px;
	min-height: 95px;
	background-color: transparent;
	text-align: justify;
	position: relative;
}

#u2418-2
{
	font-size: 18px;
	line-height: 22px;
	color: #197A05;
	font-family: exo, sans-serif;
	font-weight: 800;
}

#u2418-3,#u2418-5
{
	font-family: exo, sans-serif;
	font-weight: 600;
}

#u2435
{
	z-index: 97;
	width: 190px;
	background-color: #197A05;
	border-radius: 6px;
	padding-bottom: 2px;
	margin-left: 135px;
	margin-top: 13px;
	position: relative;
}

#u2435:hover
{
	-pie-box-shadow: 0px 0px 17px 4px #32FF32;
	box-shadow: 0px 0px 17px rgba(0,255,0,0.8),0px 0px 17px rgba(0,255,0,0.8);
	width: 190px;
	min-height: 0px;
	margin: 13px 0px 0px 135px;
}

#u2436-4
{
	z-index: 98;
	width: 160px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: justify;
	font-family: exo, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 18px;
}

#u2436-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 160px;
	margin: 4px -10000px 0px 0px;
}

#u2432-4
{
	z-index: 85;
	width: 467px;
	min-height: 99px;
	background-color: transparent;
	text-align: justify;
	font-family: exo, sans-serif;
	font-weight: 600;
	margin-top: 20px;
	position: relative;
}

#pu2450
{
	width: 0.01px;
	margin-left: 120px;
	margin-top: 21px;
}

#u2450
{
	z-index: 102;
	width: 228px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2450_img
{
	padding-right: 33px;
}

#ppu2464-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 323px;
}

#pu2464-4
{
	width: 0.01px;
	margin-left: 58px;
}

#u2464-4
{
	z-index: 108;
	width: 331px;
	min-height: 55px;
	background-color: transparent;
	line-height: 43px;
	color: #197A05;
	font-size: 36px;
	font-family: exo, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u2465-4
{
	z-index: 112;
	width: 334px;
	min-height: 55px;
	background-color: transparent;
	line-height: 38px;
	color: #404040;
	font-size: 32px;
	font-family: exo, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 16px;
}

#u2437-6
{
	z-index: 89;
	width: 467px;
	min-height: 118px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: exo, sans-serif;
	font-weight: 600;
	margin-top: 5px;
	position: relative;
}

#u2456
{
	z-index: 46;
	min-height: 720px;
	background: #77BC1F url("../images/tecnosachets-logotipo.svg") no-repeat right bottom;
	background-size: 950px 122px;
}

.nosvg #u2456
{
	background-image: url('../images/tecnosachets-logotipo_poster_u806.png');
}

#u2456_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 948px;
	position: relative;
	left: -100px;
	padding-top: 29px;
	padding-bottom: 116px;
}

#pdesarrollo
{
	width: 0.01px;
	left: 114px;
	position: relative;
}

#desarrollo
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 13px;
}

#u2463-4
{
	z-index: 104;
	width: 587px;
	min-height: 55px;
	background-color: transparent;
	line-height: 43px;
	color: #FFFFFF;
	text-align: center;
	font-size: 36px;
	font-family: exo, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 167px;
}

#pu2466
{
	width: 0.01px;
	left: 168px;
	margin-top: 16px;
	position: relative;
}

#u2466
{
	z-index: 48;
	width: 194px;
	height: 193px;
	border-width: 7px;
	border-style: solid;
	border-color: #197A05;
	border-radius: 124px;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
	background: #FFFFFF url("../images/header-empresa.jpg") no-repeat right center;
	background-size: contain;
}

#u2466:hover
{
	background-repeat: no-repeat;
	background-position: right center;
	border-color: #00FF00;
	width: 194px;
	height: 193px;
	min-height: 0px;
	margin: -3px -10000px -4px 0px;
	background-size: contain;
}

#u2467
{
	z-index: 49;
	width: 194px;
	height: 193px;
	border-width: 7px;
	border-style: solid;
	border-color: #197A05;
	border-radius: 124px;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: 303px;
	background: #FFFFFF url("../images/diseno.jpg") no-repeat center center;
}

#u2467:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #00FF00;
	width: 194px;
	height: 193px;
	min-height: 0px;
	margin: -3px -10000px -4px 0px;
}

#u2468
{
	z-index: 50;
	width: 194px;
	height: 193px;
	border-width: 7px;
	border-style: solid;
	border-color: #197A05;
	border-radius: 124px;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: 608px;
	background: #FFFFFF url("../images/header-equipos.jpg") no-repeat right bottom;
}

#u2468:hover
{
	background-repeat: no-repeat;
	background-position: right bottom;
	border-color: #00FF00;
	width: 194px;
	height: 193px;
	min-height: 0px;
	margin: -3px -10000px -4px 0px;
}

#pu2472-4
{
	width: 0.01px;
	left: 170px;
	margin-top: 25px;
	position: relative;
}

#u2472-4
{
	z-index: 63;
	width: 196px;
	min-height: 29px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: exo, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u2472-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 196px;
	margin: 0px -10000px 0px 0px;
}

#u2473-4
{
	z-index: 67;
	width: 240px;
	min-height: 29px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: exo, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 285px;
}

#u2473-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 240px;
	margin: 0px -10000px 0px 0px;
}

#u2474-4
{
	z-index: 71;
	width: 239px;
	min-height: 29px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: exo, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 590px;
}

#u2474-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 239px;
	margin: 0px -10000px 0px 0px;
}

#pu2471-4
{
	width: 0.01px;
	left: 148px;
	margin-top: 11px;
	position: relative;
}

#u2471-4
{
	z-index: 59;
	width: 240px;
	min-height: 115px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: justify;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
}

#u2470-4
{
	z-index: 55;
	width: 240px;
	min-height: 115px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: justify;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	left: 306px;
}

#u2469-4
{
	z-index: 51;
	width: 239px;
	min-height: 115px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: justify;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	left: 612px;
}

#u2478
{
	z-index: 116;
	width: 385px;
	background-color: #197A05;
	border-radius: 6px;
	padding-bottom: 4px;
	left: 381px;
	margin-top: 22px;
	position: relative;
}

#u2478:hover
{
	-pie-box-shadow: 0px 0px 17px 4px #32FF32;
	box-shadow: 0px 0px 17px rgba(0,255,0,0.8),0px 0px 17px rgba(0,255,0,0.8);
	width: 385px;
	min-height: 0px;
	margin: 22px 0px 0px;
}

#u2479-4
{
	z-index: 117;
	width: 371px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u2479-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 371px;
	margin: 6px -10000px 0px 0px;
}

#u2397-4:hover p,#u2403-4:hover p,#u2436-4:hover p,#u2472-4:hover p,#u2473-4:hover p,#u2474-4:hover p,#u2479-4:hover p
{
	color: #00FF00;
	visibility: inherit;
}

#u2456-bw
{
	z-index: 46;
	min-height: 720px;
	margin-top: 37px;
}

#u513
{
	z-index: 124;
	min-height: 136.95000000000005px;
	padding-bottom: 0px;
}

#u513_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 948px;
	left: -100px;
	padding-top: 27px;
	padding-bottom: 9px;
}

#pu514
{
	width: 0.01px;
	left: 168px;
	position: relative;
}

#u514
{
	z-index: 125;
	width: 188px;
	margin-right: -10000px;
}

#menuu517
{
	z-index: 127;
	width: 547px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 254px;
}

#u518
{
	width: 58px;
	min-height: 37px;
	margin-right: -10000px;
}

#u521
{
	width: 58px;
	padding-bottom: 20px;
}

#u521:hover
{
	width: 58px;
	min-height: 0px;
	margin: 0px;
}

#u521:active
{
	width: 58px;
	min-height: 0px;
	margin: 0px;
}

#u521.MuseMenuActive
{
	width: 58px;
	min-height: 0px;
	margin: 0px;
}

#u524-4
{
	width: 33px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u521:hover #u524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u521:active #u524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u521.MuseMenuActive #u524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u525
{
	width: 84px;
	min-height: 37px;
	margin-right: -10000px;
	left: 60px;
}

#u526
{
	width: 84px;
	padding-bottom: 20px;
}

#u526:hover
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u526:active
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u526.MuseMenuActive
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u528-4
{
	width: 59px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u526:hover #u528-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u526:active #u528-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u526.MuseMenuActive #u528-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u532
{
	width: 167px;
	min-height: 37px;
	margin-right: -10000px;
	left: 146px;
}

#u533
{
	width: 167px;
	padding-bottom: 20px;
}

#u533:hover
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u533:active
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u533.MuseMenuActive
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u535-4
{
	width: 143px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u533:hover #u535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u533:active #u535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u533.MuseMenuActive #u535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u560
{
	width: 71px;
	min-height: 37px;
	margin-right: -10000px;
	left: 315px;
}

#u563
{
	width: 71px;
	padding-bottom: 20px;
}

#u472.MuseMenuActive,#u563:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u563:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u563.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u565-4
{
	width: 47px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u472.MuseMenuActive #u474-4,#u563:hover #u565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u563:active #u565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u563.MuseMenuActive #u565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u546
{
	width: 75px;
	min-height: 37px;
	margin-right: -10000px;
	left: 388px;
}

#u547
{
	width: 75px;
	padding-bottom: 20px;
}

#u547:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u547:active
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u547.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u548-4
{
	width: 51px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u547:hover #u548-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u547:active #u548-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u547.MuseMenuActive #u548-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u553
{
	width: 82px;
	min-height: 37px;
	margin-right: -10000px;
	left: 465px;
}

#u556
{
	width: 82px;
	padding-bottom: 20px;
}

#u486.MuseMenuActive,#u556:hover
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u556:active
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u556.MuseMenuActive
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u558-4
{
	width: 58px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u486.MuseMenuActive #u487-4,#u556:hover #u558-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u556:active #u558-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u556.MuseMenuActive #u558-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#pu2757-4
{
	width: 0.01px;
	left: 334px;
	margin-top: 22px;
	position: relative;
}

#u2757-4
{
	z-index: 209;
	width: 234px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2758-4
{
	z-index: 213;
	width: 209px;
	min-height: 16px;
	margin-right: -10000px;
	left: 246px;
}

#u2758-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 209px;
	margin: 0px -10000px 0px 0px;
}

#u513-bw
{
	z-index: 124;
	min-height: 136.95000000000005px;
	margin-top: 10px;
}

body
{
	position: relative;
	min-width: 948px;
}

#page .verticalspacer
{
	clear: both;
}

